This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1307287 - OSGi-bundle-ant-task: FTBFS in rawhide
OSGi-bundle-ant-task: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: OSGi-bundle-ant-task (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 15:57 EST by Fedora Release Engineering
Modified: 2016-03-26 14:17 EDT (History)
4 users (show)

See Also:
Fixed In Version: OSGi-bundle-ant-task-0.2.0-0.15.svn1242.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-26 14:17:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (20.02 KB, text/plain)
2016-02-13 15:57 EST, Fedora Release Engineering
no flags Details
root.log (89.23 KB, text/plain)
2016-02-13 15:57 EST, Fedora Release Engineering
no flags Details
state.log (717 bytes, text/plain)
2016-02-13 15:57 EST, Fedora Release Engineering
no flags Details
fix FTBFS (3.35 KB, patch)
2016-02-13 17:31 EST, gil cattaneo
no flags Details | Diff

  None (edit)
Description Fedora Release Engineering 2016-02-13 15:57:40 EST
Your package OSGi-bundle-ant-task failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12804534

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 15:57:44 EST
Created attachment 1123931 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 15:57:46 EST
Created attachment 1123932 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 15:57:47 EST
Created attachment 1123933 [details]
state.log
Comment 4 gil cattaneo 2016-02-13 17:31 EST
Created attachment 1126511 [details]
fix FTBFS

- build fix for aqute-bnd 2.4+
- introduce license macro

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=12950771
Comment 5 Ankur Sinha (FranciscoD) 2016-02-15 14:07:17 EST
Ack. Working on it.
Comment 6 Jan Kurik 2016-02-24 09:32:01 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 7 Fedora Update System 2016-03-08 18:28:37 EST
OSGi-bundle-ant-task-0.2.0-0.15.svn1242.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-470a0cb3e8
Comment 8 Fedora Update System 2016-03-09 20:56:36 EST
OSGi-bundle-ant-task-0.2.0-0.15.svn1242.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-470a0cb3e8
Comment 9 Fedora Update System 2016-03-26 14:17:36 EDT
OSGi-bundle-ant-task-0.2.0-0.15.svn1242.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.